This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 809674 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:dc5eee4066e718b611095044003...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 22:18 EDT by Ted Henscheid
Modified: 2013-02-13 15:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:29:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (6.61 KB, text/plain)
2012-04-03 22:18 EDT, Ted Henscheid
no flags Details
File: maps (52.22 KB, text/plain)
2012-04-03 22:18 EDT, Ted Henscheid
no flags Details
File: backtrace (43.21 KB, text/plain)
2012-04-03 22:18 EDT, Ted Henscheid
no flags Details

  None (edit)
Description Ted Henscheid 2012-04-03 22:18:38 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-4.fc16.i686.PAE
pid:            24812
pwd:            /home/ted
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Sun 01 Apr 2012 05:45:11 PM MDT
uid:            1000

backtrace:      Text file, 44251 bytes
build_ids:      Text file, 6765 bytes
maps:           Text file, 53471 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=9
:HOSTNAME=Main02.henscheid.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b4104024cf41706feba823480000000d-1333321936.944820-1593280200
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-GKsir4
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=ted
:USERNAME=ted
:MAIL=/var/spool/mail/ted
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ted/.local/bin:/home/ted/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ted
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=24610
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ted
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ted
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-M6pxuyjhG5,guid=80bbc71e95a962249a1f64d8000019df
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/ted
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ted-7Z3Yzr/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/24616,unix/unix:/tmp/.ICE-unix/24616
:GPG_AGENT_INFO=/tmp/keyring-GKsir4/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-GKsir4/ssh
:DESKTOP_AUTOSTART_ID=10a2a611062c22dd73133332193793653000000246160000

smolt_data:
:
:
:General
:=================================
:UUID: c4e8b6aa-fc94-42d4-8deb-8de97a9085fc
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5424.95
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X2 215 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2700
:System Memory: 4034
:System Swap: 5087
:Vendor: HP-Pavilion
:System: NY638AA-ABA p6203w 
:Form factor: Desktop
:Kernel: 3.3.0-8.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1007:4156:10860) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1002:4156:10860) pci, None, RAM, MCP61 Memory Controller
:(4318:1013:4156:10860) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4156:10860) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:4156:10860) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4545:1584:4545:1584) pci, None, SIMPLE, N/A
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:38223:5762:9314) pci, radeon, VIDEO, RV710 [Radeon HD 4350]
:(4098:43576:5762:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4318:1009:4156:10860) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4156:10860) pci, ehci_hcd, USB, MCP61 USB Controller
:(4318:1014:4156:10860) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:4156:10860) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1000:4156:10860) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1011:4156:10860) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4156:10860) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:4156:10860) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1001:4156:10860) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_main02-lv_root / ext4 4096 4096 13081819 9143482 8488122 3276800 2830491 2830491
:/dev/sda5 /boot ext4 1024 1024 508745 412224 386624 128016 127788 127788
:/dev/mapper/vg_main02-lv_home /home ext4 4096 4096 53134380 51710266 49050324 13303808 13293887 13293887
:
Comment 1 Ted Henscheid 2012-04-03 22:18:43 EDT
Created attachment 575016 [details]
File: build_ids
Comment 2 Ted Henscheid 2012-04-03 22:18:47 EDT
Created attachment 575017 [details]
File: maps
Comment 3 Ted Henscheid 2012-04-03 22:18:50 EDT
Created attachment 575018 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:37:22 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 15:29:35 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.